Subject: cash equivalent of supercomputer time?

From: [email-masked] (Douglas A. Smith Ph.D.)
Date: Fri, 25 Oct 1996 11:58:18 -0400

For anyone who owns or buys time on or operates supercomputers:

What is considered the cash value of a service unit (SU) or resource unit
(RU) on a Cray C90?

What is considered the cash value of a service unit (SU) or resource unit
(RU) on an SGI Power Challenge, say of 64 or 96 nodes or more?

I will summarize.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 262-9091
The DASGroup, Inc.                          |    fax: (814) 262-9337
P.O. Box 5428                               |  email: [email-masked]
Johnstown, PA 15904-5428                    |     

Contract R&D specialists in computational chemistry, process modeling,
synthesis and design of novel compounds for chemistry, materials science,
and biotechnology.